section.sec-intro-video
    
    img(src="pics/bg/bg-lg-right-6.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
    div.container
        div.row 
            div.col-lg-6 
                h1 NFT 2.0 AGGREGATOR.
                    span.text-grad.d-block FIRST IN&nbsp;WEB&nbsp;3.0
                p On&nbsp;this page, you can find various projects in&nbsp;the&nbsp;NFT&nbsp;2.0&nbsp;sphere, also known as&nbsp;Utility NFTs, Smart NFTs, and programmable NFTs. To&nbsp;be&nbsp;more specific, NFT&nbsp;2.0 includes financial, dynamic, wrapped (or&nbsp;charged), and many other types of&nbsp;non-fungible tokens. NFT&nbsp;2.0&nbsp;tokens themselves are part of&nbsp;programmable assets.
            div.col-lg-6.pl-lg-4
                div.video-container
                    iframe(width="560" height="315" src="https://www.youtube.com/embed/B9wdJ4ZX6pE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen)

